/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

h1   {
background-color: blue;
}

h2   {
background-color: blue;
}

body {
  /*background-image: url("//.jpg");*/
  background-image: url("night time scene.png");
  color: white;
}

.menu {
    width: 400px;
    border: 1px solid Blue;
    background-color: black;
    margin: 15px auto;
}

.general {
    width: 500px;
    border: 1px solid Blue;
    background-color: black;
    margin: 30px auto;
    padding: 15px;
}
}
  
div {
    width: 500px;
    border: 1px solid Blue;
    background-color: black;
    margin: 30px auto;
    padding: 15px;
}

p {
    color: white;
    font-size: 1em;
}